﻿@model LoginForm_Database_.Models.Ragistration

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Ragistration</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Firstname)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Firstname)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Lastname)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Lastname)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DOB)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DOB)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Semester)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Semester)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DOJ)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DOJ)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Mbl)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Mbl)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.BatchDetail.Batch)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.BatchDetail.Batch)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CourseDetail.Course)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CourseDetail.Course)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
